a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}ul{list-style:none}blockquote,q{quotes:none}table,table td{padding:0;border:none;border-collapse:collapse}img{vertical-align:top}embed{vertical-align:top}article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* ############################## */
/*     GLOBAL STYLES      */
/* ############################## */

*{
margin:0px;
padding:0px;
}

body{
    background-color: #E8EDEF !important;
    background: url(../images/bg.gif) repeat-x;
    font-family: "Titillium", Arial, sans-serif;
	color: #666;
	font-size: 16px;
}

@font-face {
	font-family: 'Titillium';
	src: url('fonts/titillium-light-webfont.eot');
	src: url('fonts/titillium-light-webfont.svg#titillium-light-webfont') format('svg'),
		 url('fonts/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-light-webfont.woff') format('woff'),
		 url('fonts/titillium-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Titillium';
	src: url('fonts/titillium-lightitalic-webfont.eot');
	src: url('fonts/titillium-lightitalic-webfont.svg#titillium-lightitalic-webfont') format('svg'),
		 url('fonts/titillium-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-lightitalic-webfont.woff') format('woff'),
		 url('fonts/titillium-lightitalic-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Titillium';
	src: url('fonts/titillium-regular-webfont.eot');
	src: url('fonts/titillium-regular-webfont.svg#titillium-regular-webfont') format('svg'),
		 url('fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-regular-webfont.woff') format('woff'),
		 url('fonts/titillium-regular-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Titillium';
	src: url('fonts/titillium-regularitalic-webfont.eot');
	src: url('fonts/titillium-regularitalic-webfont.svg#titillium-regular-webfont') format('svg'),
		 url('fonts/titillium-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-regularitalic-webfont.woff') format('woff'),
		 url('fonts/titillium-regularitalic-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
    font-family: 'Titillium';
    src: url('fonts/titillium-semibold-webfont.eot');
    src: url('fonts/titillium-semibold-webfont.svg#titillium-semibold-webfont') format('svg'),
         url('fonts/titillium-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-semibold-webfont.woff') format('woff'),
         url('fonts/titillium-semibold-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

h1{ font-size:1.8em; letter-spacing: -0.5px; line-height: 1.2em; font-weight: normal; color:#444; }
h2{ font-size:23px; letter-spacing: -1px; line-height: 1.3em; font-weight: normal; color:#444; margin:20px 0 0 0; }
h3{ font-size:20px; letter-spacing: -1px; line-height: 1.3em; font-weight: normal; color:#444; margin: 10px 0; }

p { margin: 20px 0; line-height: 1.6em; font-size: 17px;}

a { 
    color: cornflowerblue;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
} 
.clearFix{ clear:both; }
ol{
    margin-left: 20px;
    font-size: 1.1em;
}

ul{
list-style-type: none;
font-size: 17px;
margin-left: 20px;
}

ul li{
list-style-type: square;
padding: 5px;
}

caption{
background-color: #f8f8f8;
border-bottom-color: #ff4000;
border-bottom-style: solid;
border-width: 0px 0px 3px;
font-size: 1.3em;
height: 40px;
line-height: 40px;
margin: 0px;
outline: 0px;
padding: 0px 0.5em;
text-align: left;
vertical-align: baseline;
white-space: nowrap;
}

table{ font-size:16px; }

iframe{ 
}

#wrapper,
#header,
#content,
#footer { min-width: 320px; max-width: 1050px; }

div#highlights h2{
	color:orange;
}


/*GLOBAL STYLES GOES HERE */
/*GLOBAL STYLES GOES HERE */

.numberlist1 li {
    counter-increment: li;
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: khaki;
    color: #444;
    text-decoration: none;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

.numberlist1 li:before {
    content: counter(li);
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #87ceeb;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .1em solid #fff;
    text-align: center;
    font-weight: 700;
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;
    color: #fff;
}

.overlay{
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        background: rgba(255,255,255,0.8) url("../images/loading.gif") center no-repeat;
    }

body.loading{
        overflow: hidden;   
}
body.loading .overlay{
        display: block;
}
.loding {
    background-color: #e9e9e9;
    border: 1px solid;
    border-color: #c6c6c6;
    color: #333;
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 10px 0;
    outline: 0;
    font-weight:bold;
}
.loding_txt {
    background-image: url(../images/loading.gif);
    background-position: left;
    background-repeat: no-repeat;
    border: 0;
    display: inline-block;
    height: 16px;
    padding-left: 20px;
}